TINT(6)

NAME
tint - clone of the original tint

SYNOPSIS
tint [-h] [-l level] [-n] [-d] [-b char]

DESCRIPTION
This manual page documents briefly the tint clone. As with all games (and especially with tint), you have to play it, not read about it.

OPTIONS
A summary of options is included below. For a complete description, see the NOTES file in /usr/share/doc/tint.

-h  Show summary of options.

-l <level>
    Specify the starting level (1-9). The higher the level you're starting from, the faster you'll earn points.

-n  Draw next shape. When the next shape is drawn, you might find the game to be easier, but it will be slower to earn points.

-d  Draw dotted lines.

-b <char>
    Use the specified character (instead of spaces) to draw blocks.

AUTHOR
This manual page was written by Abraham van der Merwe <abz@debian.org>, for the Debian GNU/Linux system (but may be used by others).